#s5_nav li:first-child{display:block !important;}
.moduletablesubscribe{background:#e5f5ff;border:3px solid #c3e7ff;width:100%;float:left;margin-bottom:20px;}
.moduletablesubscribe .acymailing_introtext{width:37%;float:left;font-size:16px;padding:7px 0px;text-align:center;}
.moduletablesubscribe td.acysubbuttons{text-align:left;width:17% !important;padding:10px;border:none !important;}
.moduletablesubscribe .acymailing_module_form td{vertical-align:inherit;padding:0px 2px;}
.moduletablesubscribe td.acyfield_email.acy_requiredField .inputbox{padding:11px 0px !important;background-color:#FFFFFF !important;}
.moduletablesubscribe td.acysubbuttons input.button.subbutton.btn.btn-primary{padding:10px !important;margin:0px !important;background:#33CCFF !important;border:none !important;color:#000000 !important;}
.moduletablesubscribe td.acyfield_email.acy_requiredField .inputbox:hover{margin:0px !important;background-color:#FFFFFF !important;}
.moduletablesubscribe form{margin:0px !important;}
.moduletablesubscribe table.acymailing_form{margin:0px !important;}
.moduletable{width:100%;float:left;margin-bottom:10px;}
div#amzn-native-ad-0 .amzn-native-search-bar .amzn-native-search-bar-content{width:100% !important;float:left;margin-top:17px;}
div#amzn-native-ad-0 div.amzn-native-category-trigger-area{width:50%;float:left;}
div#amzn-native-ad-0 .amzn-native-search-bar-content form .amzn-native-search-input{width:71% !important;margin:0px 10px;}
div#amzn-native-ad-0 .amzn-native-search-bar-content .amzn-native-search-input-set{width:90% !important;}
div#amzn-native-ad-0 .amzn-native-search-bar-content form input.amzn-native-search-go{width:9% !important;padding:2px !important;max-width:58px !important;}
.module_round_box.coupons iframe{width:100% !important;}
.s5_outer.coupons{padding:0px !important;}
div#fullpage_coupons{width:100% !important;float:left;}
.icons ul{width:100%;text-align:center;}
.moduletableyou_like{margin-bottom:10px;width:100%;float:left;}
div#s5_menu_wrap ul li:nth-child(1){background-color:#00bffe !important;}
div#s5_menu_wrap ul li:nth-child(2){background-color:#ff5490 !important;}
div#s5_menu_wrap ul li:nth-child(3){background-color:#ffd401 !important;}
div#s5_menu_wrap ul li:nth-child(4){background-color:#94de01 !important;}
div#s5_menu_wrap ul li:nth-child(5){background-color:#c69c57 !important;}
div#s5_menu_wrap ul li:nth-child(6){background-color:#00bffe !important;}
div#s5_menu_wrap ul li:nth-child(7){background-color:#ff5490 !important;}
div#s5_menu_wrap ul li:nth-child(8){background-color:#ffd401 !important;}
div#s5_menu_wrap ul li:nth-child(9){background-color:#94de01 !important;}
div#s5_menu_wrap ul li:nth-child(10){background-color:#c69c57 !important;}
div#s5_menu_wrap ul li:nth-child(11){background-color:#00bffe !important;}
div#s5_menu_wrap ul li:nth-child(12){background-color:#ff5490 !important;}
.article_page_module{float:left;width:100%;margin:20px 20px !important;}
.report_post .icons li{list-style:none !important;}
.subheading-category-name{border-top:1px solid #dadada !important;border-bottom:1px solid #dadada !important;line-height:20px;}
.blog_titles{font-size:1.2em !important;}
.subscribe_mail_here{padding:0px !important;text-align:center;}
.subscribe_mail_here button.mailchimp_signup{padding:8px 12px !important;background:#9dd5c0 !important;border:none !important;color:#000000 !important;border-radius:6px !important;border:1px solid #a4a4a4 !important;}
.inputbox.mailchimp_signup{width:37% !important;font-size:12px !important;padding:7px !important;}
.button.mailchimp_signup{}
.right-banner{padding:5px 0px !important;}
ul.social-media-icons{list-style-type:none;padding:0px;margin:0px;display:inline-block;width:100%;}
ul.social-media-icons li{display:inline-block;}
.banner-social{padding:5px 0px;}
.banner-subscribe-image{padding:0px;text-align:center;}
.banner_image{float:left;width:100%;}
.banner_image img{float:left;width:auto;}
@media screen and (min-width:580px) and (max-width:950px){ul.home_latest_articles li{width:45%;}
}
@media screen and (max-width:950px){ul.home_latest_articles li{}
.junewsultra.top_modules .jn .jn-left img{height:auto !important;}
.module_round_box.slider_contents{padding:0px 10px !important;}
div#s5_pos_top_row3_3 .s5_outer{text-align:center;}
}
@media screen and (min-width:950px){ul.home_latest_articles li{width:32%;}
}
.intro_title{margin-bottom:10px !important;min-height:50px;}
.intro_text_home{float:left;width:100%;margin:5px 0px;text-align:left;min-height:67px;}
.s5_outer.slider_contents{border-width:1px 2px 12px 1px;border-style:solid;border-color:#00eadc;border-radius:5px;}
.feature_article_image{float:left;width:100%;text-align:center;}
.feature_article_image img{width:100%;}
.feature_article_under_image{float:left;width:100%;text-align:center;}
.feature_article_under_image img{width:100%;}
.bt-cs .bt-inner img{margin-left:20px !important;margin-right:30px !important;}
.whats_new{float:left;width:100%;text-align:center;}
.advertise_image{float:left;width:100%;margin:0px 0px 10px 0px;}
.advertise_text{float:left;width:100%;}
.article_page_module.xoxo img{width:200px !important;}
.article_page_module.beware_leaveacomment img{width:730px !important;}
.icons img#report_img{width:70%;}
.article_page_module.subscribe_position .acymailing_fulldiv{background:#e5f5ff;padding:0px 15px;border:3px solid #c3e7ff;height:30px;}
.article_page_module.subscribe_position .acymailing_fulldiv .acymailing_introtext{width:38%;float:left;padding-bottom:0px !important;}
.article_page_module.subscribe_position table.acymailing_form{width:55%;float:left;}
.article_page_module.subscribe_position td.acyfield_email.acy_requiredField input{padding:0px 7px !important;background:#FFFFFF !important;}
.article_page_module.subscribe_position .acymailing_module_form td{padding-bottom:0px !important;}
.article_page_module.subscribe_position table.acymailing_form tbody{background:#FFFFFF !important;}
.article_page_module.subscribe_position td.acyfield_email.acy_requiredField input:hover{padding:0px 7px !important;background:#FFFFFF !important;}
.article_page_module.report_post input.report_post_input{background-image:url(../images/report_post.PNG)!important;border:none!important;float:right!important;width:100%!important;min-height:58px!important;background-position:right!important;background-repeat:no-repeat!important;background-size:cover!important;background-color:#ffffff!important;background-size:210px 60px!important;}
#s5_right_column_wrap{background:#FFFFFF !important;}
#s5_right_column_wrap .module_round_box{padding:20px !important;}
div#s5_bottom_row3_area2{margin-top:10px;}
#s5_bottom_row3_area1{background:#F8E0F1 !important;}
.module_round_box.our_policy h3.s5_mod_h3 span.s5_h3_first, span.s5_h3_last{color:#000000 !important;}
.module_round_box.money_saving_deals h3.s5_mod_h3 span.s5_h3_last{color:#FFFFFF !important;}
div#s5_breadcrumb_wrap{width:100%;float:left;padding:0px;border-top:3px dotted #00cfc3;}
#s5_breadcrumb_wrap a:hover{border-bottom:2px dotted #01DFD7;}
#s5_breadcrumb_wrap a{text-decoration:none;}
.article_page_module.bread_crumb a:hover{border-bottom:2px dotted #01DFD7;}
.article_page_module.bread_crumb a{text-decoration:none;}
.article_page_module.bread_crumb{width:100%;float:left;padding:0px;border-top:3px dotted #00cfc3;background-color:#FFFFFF;border-bottom:2px dotted #01DFD7;}
span.test{color:#c78d85;text-transform:uppercase;}
.junewsultra.you_like .jn-right h4 a:hover{text-decoration:none;border-bottom:2px dotted #01DFD7;}
#report_post .formControls{width:100%;float:left;}
div#report_post .formBody{width:100%;float:left;}
#report_post .rsform-block.rsform-block-name, .rsform-block.rsform-block-email{margin-bottom:0px !important;}
@media screen and (max-width:650px){.article_page_module.subscribe_position .acymailing_fulldiv .acymailing_introtext{width:100%;}
.article_page_module.subscribe_position .acymailing_fulldiv{height:60px !important;}
.article_page_module.subscribe_position table.acymailing_form{width:90%;}
.previous_div{width:100% !important;}
.next_div{width:100% !important;}
div#report_post .rsform-block.rsform-block-name, .rsform-block.rsform-block-email,.rsform-block.rsform-block-please{width:100% !important;margin-right:0px !important;}
div#report_post .formResponsive .formHorizontal p.formDescription{margin:0px !important;padding:0px !important;}
div#report_post input#name, input#email, textarea#Please{padding:10px 0px 10px 10px !important;}
}
@media screen and (max-width:1194px) and (min-width:649px){.article_page_module.subscribe_position .acymailing_fulldiv .acymailing_introtext{width:50% !important;}
.subscribe{font-size:14px !important;text-align:center;}
.article_page_module.subscribe_position .acymailing_fulldiv{height:31px !important;}
.article_page_module.subscribe_position table.acymailing_form{width:48% !important;}
.article_page_module.subscribe_position .acymailing_fulldiv{padding:0px !important;}
.article_page_module.subscribe_position td.acyfield_email.acy_requiredField input{padding:0px 5px !important;}
.module_round_box-footer_mods .s5_module_box_1, .module_round_box .s5_module_box_1{border-bottom:none !important;}
}
@media screen and (max-width:940px) and (min-width:650px){div#report_post input#name, input#email, textarea#Please{padding:10px 0px 10px 10px !important;}
}
blockquote p{background-image:none !important;}
.s5_outer.coupons #fullpage_coupons{width:100%;}
ul.menu.more_stuff li{padding:10px !important;margin-left:0px !important;margin-bottom:10px !important;border:3px dashed yellowgreen;}
ul.menu.more_stuff li a{margin:0px !important;}
ul.menu.more_stuff li a span{margin:0px !important;color:#337ab7;}
@media screen and (max-width:1105px) and (min-width:1060px){div#s5_logo{margin-right:0px !important;margin-left:6px !important;}
div#s5_menu_inner{height:50px !important;}
img#s5_logo{margin-right:0px !important;}
#s5_logo a img.s5_logo{width:251px !important;}
#s5_logo{height:50px !important;}
img#s5_logo{height:auto !important;}
}
.searchsearch_site input.buttonsearch_site{color:#000000;border:none;padding:5px 7px !important;background:#e3e3e3;box-shadow:inset 0 1px 0 rgba(255,255,255,.15), 0 1px 1px rgba(0,0,0,.075);border-radius:4px !important;}
.searchsearch_site input#mod-search-searchword{padding:5px !important;border:1px solid #ccc;color:#555;}
.searchsearch_site input#mod-search-searchword:hover{background-color:#FFFFFF !important;}
.searchsearch_site input#mod-search-searchword:focus{background-color:#FFFFFF !important;}
.moduletablesearch_site{background:#e3e3e3;border-top-left-radius:30px;padding:7px 4px 4px 13px!important;}
#s5_language_wrap{margin-top:17px !important;padding-bottom:15px;}
form#s5_search_form{margin:0px !important;}
@media screen and (max-width:732px){#s5_language_wrap{display:none !important;}
}
img.emoji{display:inline!important;border:none!important;box-shadow:none!important;height:1em!important;width:1em!important;margin:0 .07em!important;vertical-align:-0.1em!important;background:none!important;padding:0!important;}
a{color:#fa5882;}
ul.menu.more_stuff li.item50.level1.parent{border:none;}
ul.menu.more_stuff li.item50.level1.parent a.level1{border:3px dashed yellowgreen;padding:10px !important;}
#s5_right_column_wrap .module_round_box_outer .module_round_box.coupons{padding:20px 0px !important;}
.s5_outer.subscribe_mail_here form#signup .inputbox.mailchimp_signup:hover{background:#FFFFFF !important;}
.s5_outer.subscribe_mail_here form#signup .inputbox.mailchimp_signup{background:#FFFFFF !important;border:1px solid #DDDDDD;border-radius:4px;}
.s5_outer.subscribe_mail_here form#signup button.button.mailchimp_signup:hover{}
div#s5_header_area1{padding-bottom:0px !important;}
.module_round_box.page_logo{padding:0px !important;}
div#s5_latestnewsmod{margin-top:6px !important;}
@media screen and (max-width:950px){.module_round_box.page_logo .s5_module_box_1{padding:5px !important;border-bottom:none !important;}
}
@media screen and (max-width:794px) and (min-width:733px){.module_round_box.page_logo .s5_module_box_1{padding:5px !important;}
div#s5_header_area1 div#s5_header_area_inner div#s5_header_wrap{margin:0px 20px !important;}
}
div#s5_menu_wrap .s5_wrap_fmfullwidth{background:#FFFFFF !important;}
@media screen and (min-width:951px) and (max-width:1295px){ul.home_latest_articles li{width:31%;}
}
div#s5_top_row2_inner .module_round_box.top_modules{padding:20px !important;}
ul.home_latest_articles{float:left;width:100%;text-align:center;}
ul.home_latest_articles li{float:left !important;width:32%;margin:10px 1px 20px 10px;text-align:center !important;min-height:420px;padding-bottom:20px;}
ul.home_latest_articles li .module_title{display:inline-block !important;width:100% !important;text-align:center;margin-bottom:20px;margin-left:0px;margin-right:0px;}
ul.home_latest_articles li .module_introtext{display:inline-block !important;width:100% !important;text-align:center;}
ul.home_latest_articles li .module_title .module_img{width:95% !important;height:200px !important;border:5px solid #f92072 !important;}
ul.home_latest_articles li a.read_more_home{width:100%;float:left;text-align:center !important;}
ul.home_latest_articles li .intro_text_home{width:95% !important;padding-left:10px;}
ul.home_latest_articles li .module_introtext a.intro_title{font-weight:bold;text-align:left;width:95% !important;padding-left:10px;}
.post_date_cat{padding-left:10px !important;margin-left:5px !important;}
a.intro_title span:hover{border-bottom:2px dotted #01DFD7;text-decoration:none !important;}
div#s5_header_area_inner{background:#f7f7f7 !important;border-bottom:1px solid #eeeeee;}
#s5_menu_inner{border-bottom:1px solid #eeeeee !important;width:84%;}
#s5_menu_wrap{border-bottom:none !important;}
#s5_logo{height:60px;background:#FFFFFF;border-bottom:1px solid #eeeeee !important;width:16%;}
#s5_logo a img.s5_logo{width:197.5px !important;border-bottom:none !important;}
div#s5_bottom_row3_area_inner{background:#F8E0F1 !important}
@media screen and (min-width:580px) and (max-width:950px){div#s5_pos_top_row2_2, div#s5_pos_top_row2_3, div#s5_pos_top_row2_4, div#s5_pos_top_row2_5{width:50% !important;}
.module_round_box_outer .junewsultra.top_modules .jn-left img{height:190px !important;}
div#s5_top_row2_inner .module_round_box.top_modules{padding:15px !important;}
div#s5_below_columns_1, div#s5_below_columns_2, div#s5_below_columns_3, div#s5_below_columns_4{width:50% !important;min-height:282px !important;}
div#s5_below_columns_1 .module_round_box{padding:15px !important;}
div#s5_below_columns_2 .module_round_box{padding:15px !important}
div#s5_below_columns_3 .module_round_box{padding:15px !important}
div#s5_below_columns_4 .module_round_box{padding:15px !important}
div#s5_below_columns_4 .s5_module_box_1{padding:0px !important;}
div#s5_below_columns_3 .s5_module_box_1{padding:0px !important;}
div#s5_below_columns_2 .s5_module_box_1{padding:0px !important;}
div#s5_below_columns_1 .s5_module_box_1{padding:0px !important;}
div#s5_bottom_row1_area1 div#s5_pos_bottom_row1_1 .module_round_box{padding:0px !important;}
}
@media screen and (min-width:1020px) and (max-width:1246px){#s5_logo a img.s5_logo{width:216px !important;margin:0px !important;}
div#s5_logo{margin:0px !important;width:16% !important;}
div#s5_menu_inner{width:84% !important;}
#s5_nav li .s5_level1_span1{padding-left:3px !important;padding-right:3px !important;}
}
@media screen and (max-width:1100px){div#s5_pos_top_row1_3 .module_round_box_outer{text-align:center !important;}
}
div#s5_top_row1_inner{width:100%;float:left;}
@media screen and (max-width:732px){div#s5_logo{width:100% !important;}
}
@media screen and (max-width:1019px) and (min-width:733px){#s5_menu_inner{height:98px !important;width:100% !important;}
div#s5_logo{width:100% !important;margin:0px !important;margin:0px !important;}
.s5_wrap_fmfullwidth div#s5_logo{display:none;}
#s5_nav li .s5_level1_span1{padding-left:5px !important;padding-right:5px !important;}
}
@media screen and (min-width:879px) and (max-width:1060px){#s5_menu_inner{height:60px !important;}
}
.cat_free_img{left:9px !important;}
#comments-form label, #comments-report-form label{float:left;}
#comments-form input{margin-left:10px;padding:5px !important;}
form#comments-form{width:100%;float:left;border:1px solid #ccc;padding-left:10px;}
form#comments-form p:nth-child(1){width:45%;float:left;}
form#comments-form p:nth-child(2){width:52%;float:left;}
form#comments-form p:nth-child(3){width:100% !important;float:left;}
form#comments-form p:nth-child(4){width:100% !important;float:left;}
div#comments-form-buttons{width:100%;}
span.captcha_span{width:100%;float:left;}
#comments-form .btn{margin-left:30px !important;}
#comments-form .btn div{margin:0px !important;}
#comments-form .btn a:hover{color:#FFFFFF !important;}
#comments-form label, #comments-report-form label{color:#000000 !important;font-size:15px;font-weight:bold;}
#comments-form .grippie{width:61%;max-width:61%;}
#comments-form textarea{height:120px !important;width:60%;max-width:60%;padding:10px 0px 0px 10px !important;}
#comments-form input.captcha{margin-left:10px;color:#000000;}
#comments-form span.captcha{margin:0px 10px;color:#000000 !important;}
h4.head_jc{font-size:20px !important;font-weight:bold !important;color:#ff8ec8 !important;}
.maximenuck.first.parent.level1{width:auto;}
#maximenuck828 li.first{width:auto;}
#s5_pos_top_row1_3{width:50% !important;}